unity-lens-applications 7.1.0+16.04.20160217.2-0ubuntu1 source package in Ubuntu

Changelog

unity-lens-applications (7.1.0+16.04.20160217.2-0ubuntu1) xenial; urgency=medium

  [ Marco Trevisan (Treviño), Matthias Klose ]
  * Build using libgee-0.8-dev instead of libgee-dev (LP: #1502094)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 17 Feb 2016 15:31:32 +0000

Upload details

Uploaded by:
Marco Trevisan (Treviño) on 2016-02-17
Sponsored by:
CI Train Bot Account
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-17 main gnome

Downloads

File Size SHA-256 Checksum
unity-lens-applications_7.1.0+16.04.20160217.2.orig.tar.gz 76.3 KiB b3621d1a66e05d9b35a1a14ad797637ae23a8fd72ac81d412a56ad7bab2df345
unity-lens-applications_7.1.0+16.04.20160217.2-0ubuntu1.diff.gz 10.6 KiB 2973b9f4f48e1796cb153473790bff1146e4714a84ed611dc38ec581dab390bd
unity-lens-applications_7.1.0+16.04.20160217.2-0ubuntu1.dsc 2.3 KiB 49cd8ae9624f830c8249918895db4e90fcecb6cdbbca5d93fe6bb55bf37f2655

View changes file

Binary packages built by this source

unity-lens-applications: No summary available for unity-lens-applications in ubuntu yakkety.

No description available for unity-lens-applications in ubuntu yakkety.

unity-lens-applications-dbgsym: No summary available for unity-lens-applications-dbgsym in ubuntu yakkety.

No description available for unity-lens-applications-dbgsym in ubuntu yakkety.